a11y:
  display_name: Accessibility
  link: https://docs.gitlab.com/ee/development/fe_guide/accessibility.html
audit_events:
  display_name: Audit Events
  link: https://docs.gitlab.com/ee/development/audit_event_guide
backend_performance:
  display_name: Backend Performance
  link: https://docs.gitlab.com/ee/development/performance.html
c:
  display_name: C
  link: https://en.wikipedia.org/wiki/C_(programming_language)
captcha:
  display_name: Captcha
  link: https://docs.gitlab.com/ee/development/spam_protection_and_captcha/
charts:
  display_name: Charts at GitLab (echarts and GitLab UI)
  link: https://design.gitlab.com/data-visualization/charts
csharp:
  display_name: C#
  link: https://en.wikipedia.org/wiki/C_Sharp_(programming_language)
cmake:
  display_name: CMake
  link: https://cmake.org/
create:
  display_name: Create
  link: https://about.gitlab.com/stages-devops-lifecycle/create/
cicd:
  display_name: CI/CD
  link: https://docs.gitlab.com/ee/ci/
cicd_minutes:
  display_name: CI/CD Minutes
  link: https://docs.gitlab.com/ee/ci/pipelines/cicd_minutes.html
css:
  display_name: CSS/SCSS
  link: https://docs.gitlab.com/ee/development/fe_guide/style/scss.html
coding_at_scale:
  display_name: Coding at Scale
  link: https://about.gitlab.com/handbook/engineering/infrastructure/coding-at-scale/
container_registry:
  display_name: Container Registry
  link: https://docs.gitlab.com/ee/user/packages/container_registry/
content_editor:
  display_name: Content Editor
  link: https://docs.gitlab.com/ee/development/fe_guide/content_editor.html
govern:
  display_name: Govern
  link: https://about.gitlab.com/stages-devops-lifecycle/govern/
design_management:
  display_name: Design Management
  link: https://docs.gitlab.com/ee/user/project/issues/design_management.html
elasticsearch:
  display_name: Elasticsearch
  link: https://www.elastic.co/elasticsearch/
feature_testing:
  display_name: Feature Testing
  link: https://docs.gitlab.com/ee/development/testing_guide/testing_levels.html#white-box-tests-at-the-system-level-formerly-known-as-system--feature-tests
free_user_limit:
  display_name: Free User Limit
  link: https://docs.gitlab.com/ee/user/free_user_limit.html
frontend_architecture:
  display_name: Frontend Architecture
  link: https://docs.gitlab.com/ee/development/fe_guide/architecture.html
frontend_graphql:
  display_name: GraphQL
  link: https://docs.gitlab.com/ee/development/fe_guide/graphql.html
frontend_legacy:
  display_name: Frontend Legacy Code (jQuery, Vanilla, etc.)
  link: https://about.gitlab.com/handbook/engineering/development/principles/#balance-refactoring-and-velocity
frontend_performance:
  display_name: Frontend Performance
  link: https://docs.gitlab.com/ee/development/fe_guide/performance.html
frontend_security:
  display_name: Frontend Security
  link: https://docs.gitlab.com/ee/development/fe_guide/security.html
frontend_testing:
  display_name: Frontend Testing
  link: https://docs.gitlab.com/ee/development/testing_guide/frontend_testing.html
frontend_tooling:
  display_name: Frontend Engineering workflow tooling like yarn scripts, git hooks, linters, prettier, etc
  link: https://docs.gitlab.com/ee/development/fe_guide/tooling.html#tooling
foundations_buddy:
  display_name: Foundations Buddy
  link: https://about.gitlab.com/direction/manage/foundations/
geo:
  display_name: Geo
  link: https://docs.gitlab.com/ee/administration/geo/index.html
git:
  display_name: Git
  link: https://git-scm.org/
gfm:
  display_name: GitLab Flavored Markdown
  link:
git_abuse_rate_limiting:
  display_name: Git abuse rate limiting
  link: https://docs.gitlab.com/ee/user/group/reporting/git_abuse_rate_limit.html
github_importer:
  display_name: GitHub Importer
  link: https://docs.gitlab.com/ee/administration/raketasks/github_import.html#github-import
gitlab_experiment:
  display_name: Gitlab Experiment
  link: https://docs.gitlab.com/ee/development/experiment_guide/
go:
  display_name: Go
  link: https://golang.org/
graphql:
  display_name: GraphQL
  link: https://graphql.org/
haml:
  display_name: HAML
  link: http://haml.info/
helm:
  display_name: Helm
  link: https://helm.sh/
i18n:
  display_name: Internationalization
  link: https://docs.gitlab.com/ee/development/i18n/externalization.html
identity_verification:
  display_name: Identity Verification
  link: https://about.gitlab.com/direction/anti-abuse/#barriers-to-entry
integrations:
  display_name: Integrations
  link: https://docs.gitlab.com/ee/user/project/integrations/overview.html
jira_importer:
  display_name: Jira importer
  link: https://docs.gitlab.com/ee/user/project/import/jira.html
kubernetes:
  display_name: Kubernetes
  link: https://kubernetes.io/
lfs:
  display_name: LFS
  link: https://docs.gitlab.com/ee/topics/git/lfs/
mail_room:
  display_name: mail_room (email handling)
  link: https://www.github.com/tpitale/mail_room
makefiles:
  display_name: Makefiles
  link: https://www.gnu.org/software/make/
manage:
  display_name: Manage
  link: https://about.gitlab.com/stages-devops-lifecycle/
members:
  display_name: Members
  link: https://docs.gitlab.com/ee/user/project/members/
mergeability:
  display_name: Mergeability
  link: https://gitlab.com/groups/gitlab-org/-/epics/5598
merge_requests:
  display_name: Merge Requests
  link: https://docs.gitlab.com/ee/user/project/merge_requests/
monitor:
  display_name: Monitor
  link: https://docs.gitlab.com/ee/administration/monitoring/
oauth:
  display_name: OAuth
  link: https://docs.gitlab.com/ee/integration/oauth_provider.html
onboarding_experience:
  display_name: Onboarding Experience
  link: https://about.gitlab.com/handbook/product/growth/#contributing-to-the-learn-gitlab-project
package_registry:
  display_name: Package
  link: https://docs.gitlab.com/ee/user/packages/#gitlab-package-registry
pages:
  display_name: Pages
  link: https://docs.gitlab.com/ee/user/project/pages/
plan:
  display_name: Plan
  link: https://docs.gitlab.com/ee/user/project/issues/
portfolio_management:
  display_name: Portfolio management
  link: https://docs.gitlab.com/ee/user/group/epics/
postgresql:
  display_name: PostgreSQL
  link: https://www.postgresql.org/
product_qualified_leads:
  display_name: Product Qualified Leads
  link: https://docs.gitlab.com/ee/development/product_qualified_lead_guide/
prometheus:
  display_name: Prometheus
  link: https://www.prometheus.io/
pvs:
  display_name: Pipeline Validation Service
  link: https://docs.gitlab.com/ee/administration/external_pipeline_validation.html
python:
  display_name: Python
  link: https://en.wikipedia.org/wiki/Python_(programming_language)
redis:
  display_name: Redis
  link: https://redis.io/
release_tools:
  display_name: Release Tools
  link: https://gitlab.com/gitlab-org/release-tools/
repository_file_browser:
  display_name: Repository File Browser
  link: https://docs.gitlab.com/ee/user/project/repository/#files
rest_api:
  display_name: REST API
  link: https://docs.gitlab.com/ee/api/
rails:
  display_name: Ruby on Rails
  link: https://rubyonrails.org/
ruby:
  display_name: Ruby
  link: https://www.ruby-lang.org/en/
runner:
  display_name: Runner
  link: https://docs.gitlab.com/runner/
secure:
  display_name: Secure
  link: https://docs.gitlab.com/ee/user/application_security/
shell:
  display_name: Shell Script
  link: https://en.wikipedia.org/wiki/Shell_script
snippets:
  display_name: Snippets
  link: https://docs.gitlab.com/ee/user/snippets.html#snippets
source_editor:
  display_name: Source Editor
  link: https://docs.gitlab.com/ee/development/fe_guide/source_editor.html
spam_fighting:
  display_name: Spam Fighting
  link: https://docs.gitlab.com/ee/integration/akismet.html
suggested_reviewers:
  display_name: Suggested Reviewers
  link: https://about.gitlab.com/direction/modelops/ai_assisted/#smarter-code-reviewer-suggestions
zuora:
  display_name: Subscriptions Management (Zuora integration)
  link: https://about.gitlab.com/handbook/business-technology/enterprise-applications/guides/zuora/
tooling_pipelines:
  display_name: Pipelines configuration of `gitlab-org` projects
  link: https://docs.gitlab.com/ee/development/pipelines.html
tooling_workflow:
  display_name: Engineering workflow tooling like Danger, RuboCop, linters, etc
  link: https://docs.gitlab.com/ee/development/
trial_registration:
  display_name: Trial Registration
  link: https://about.gitlab.com/free-trial/
typescript:
  display_name: TypeScript
  link: https://www.typescriptlang.org/
user_trust_score:
  display_name: User Trust Score
  link: https://about.gitlab.com/direction/anti-abuse/#user-trust-score
view_component:
  display_name: View Component
  link: https://docs.gitlab.com/ee/development/fe_guide/view_component.html#viewcomponent
vscode_extension_development:
  display_name: VS Code Extension Development
  link: https://code.visualstudio.com/api
vulnerability_management:
  display_name: Vulnerability Management
  link: https://about.gitlab.com/direction/secure/vulnerability_management/
vue:
  display_name: Vue
  link: https://docs.gitlab.com/ee/development/fe_guide/vue.html
vuex:
  display_name: Vuex
  link: https://docs.gitlab.com/ee/development/fe_guide/vuex.html
web_editor:
  display_name: Web Editor
  link: https://docs.gitlab.com/ee/user/project/repository/web_editor.html
webpack:
  display_name: Webpack
  link: https://webpack.js.org/
wiki:
  display_name: Wiki
  link: https://docs.gitlab.com/ee/user/project/wiki/
